BluffTitler Preset 4

LAY	Particle
TP1	15
TP2	11
TP3	12
PHY	0
VIS	Y
MOP	D:\Michiel\Projects\BluffTitler\Media\Models\Grass.x
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\Special\Vegetation.cfx
KEY	0
POS	0	-100	300
ARE	0	0	0
DIR	0	1.5708	0
SPE	0.01
RSP	1
SPR	0	0	0
EMI	10000
MMP	0	10000
GRA	0	0	0
LIF	10
SIZ	10	0	0
EFS	1
CO1	0.32549	0.431373	0.121569
CO2	0.180392	0.243137	0.066667
COS	0	0	0
SCL	0.5
ALP	0
CHA	0
LCO	0	0	1
LCT	1
LNO	0	1	0
LNT	1
MRO	0	0	0
ROT	0	0	0
TRA	0
DEN	5
GRI	0	0	0
VAR	0.3
TUR	0
WFP	0	0	0
WFR	1.5708	0	0
WFS	-1
FLO	-2000
DAM	0.8
TAR	0
PAL	3
BIA	0
EF0	0
EF1	1
EF2	-100
EF3	0	0	0
EF4	10
EF5	2
EF6	0
EF7	0.5
EF8	1
EF9	1
EF10	0	0	0
